<?php

namespace MintyPHP\Service\Settings;

use MintyPHP\Support\Crypto;

class SettingsCryptoGateway implements SettingsCryptoGatewayInterface
{
    public function encryptString(string $value): string
    {
        return Crypto::encryptString($value);
    }

    public function decryptString(string $value): string
    {
        return Crypto::decryptString($value);
    }
}
